
body{  font-family: 'open_sansregular'; font-size:14px; color:#5c5c5c; min-height:500px;}
*{ margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box;}
ul{ padding:0; margin:0; outline:none;}
li{ list-style:none;}
a , input , button , select , .transition{ text-decoration:none; transition:all .5s ease-in-out; -ms-transition:all .5s ease-in-out; -moz-transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out; outline:none;}
.clearfix{ clear:both;}
.lft{ float:left;}
.rgt{ float:right;}
.container{max-width:1170px; margin:0 auto;clear: both;}
.clearfix::after{ content:''; height:0; overflow:hidden;}
.clearfix::before{ content:''; height:0; overflow:hidden;}
h1 , h2 , h3, h4{ font-weight:normal;}
.headTP {width:100%;float:left;position:relative;}
.logo {width:30%;float:left;padding:0;}
.logo p {padding:0;margin:0;text-align:left;}
.logo p img {height:80px;margin-top:5px;}
.menu {width:63%;float:right;display:block;}
.menu ul {position:relative;}
.menu ul li {float:left;display:inline-block;margin:0;}
.menu ul li:last-child {margin:0;display:block;}
.menu ul li a {color: #FD3F5A;padding:33px 15px;display: block;font-size:16px;font-family: open_sanssemibold;;border-top:4px solid #fff;}
.menu ul li a:hover, .menu ul li a.active {background:#F5F5F5;border-top:4px solid #106BA5; padding:33px 15px;}
.menu ul li.submenu {position:relative}
.menu ul li.submenu:hover ul { display: block;}
.submenu ul {display: none;position:absolute;top:100%;left:-200px;width: 500px;background: #f5f5f5;z-index:100;}
.submenu ul li {width: 48%;display: block;margin: 0 1%!important;border-bottom: 1px solid #ddd;}
.submenu ul  li a {padding: 10px 10px !important;border-top: none!important;font-size:14px;}



.services {width:100%;float:left;padding:30px 0;position:relative;}
.service-section {width:100%;float:left;}
.service-section ul {display:inline-block;position:relative;}
.service-section ul li {width:252.5px;margin:10px 20px 10px 20px;display:inline-block;float:left;padding-bottom:20px;border-bottom:2px solid #eee;}
.service-img {width:100%;padding:5px;}
.service-img p  {text-align:center;}
.service-img p img {width:150px;height:150px;border-radius:50%;}
.service-img p img:hover {transition:all linear 1s; -webkit-transition:all linear 1s; -moz-transition:all linear 1s; -ms-transition:all linear 1s; transform:rotateY(360deg)}
.service-name {width:100%;}
.service-name h3, .service-name h3 a  {color:#FD3F5A;font-size:14px;font-weight:bold;text-align:center;line-height:40px;text-transform:capitalize;}
.service-desc p {font-size:14px;text-align:center;}
p.check {margin-top:10px;}
p.check a {position: relative;display: inline-block;padding: 5px 10px;color: #EC0828;;font-size: 14px;-webkit-transition: color .5s;transition: color .5s;border:1px solid #EC0828;}
p.check a:before {content: '';position: absolute;top: 0; left: 0;width: 100%; height: 100%;background: #106BA5;z-index: -1;-webkit-transform:scaleX(0);      -ms-transform:scaleX(0);transform:scaleX(0);-webkit-transition: -webkit-transform .5s;transition:transform .5s;}		  
p.check a:hover {color: #fff;}
p.check a:hover:before {-webkit-transform: scaleX(1);-ms-transform: scaleX(1);transform: scaleX(1);}
.contact {width:98%;margin:20px 1%;float:left;background:#ddd;box-shadow:0 0 1px 1px #aaa;}
.google-map {width:46%;float:left;margin:10px 2%;border: 5px solid #fff;}
@import url(http://fonts.googleapis.com/css?family=Raleway);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu {
  width: auto;
  font-family: Raleway, sans-serif;
  line-height: 1;
      margin-top: 35px;
}
#cssmenu ul {
  background: #ffffff;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right > ul > li > a {
  margin-right: 0;
  margin-left: -4px;
}
#cssmenu > ul > li > a {
  z-index: 2;
  padding: 18px 25px 12px 25px;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  color: #444444;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  margin-right: -4px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {
  color: #ffffff;
}
#cssmenu > ul > li > a:after {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 120%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  content: "";
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transform: perspective(5px) rotateX(2deg);
  -webkit-transform-origin: bottom;
  -moz-transform: perspective(5px) rotateX(2deg);
  -moz-transform-origin: bottom;
  transform: perspective(5px) rotateX(2deg);
  transform-origin: bottom;
}
#cssmenu > ul > li.active > a:after,
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li > a:hover:after {
  background: #E6B41F ;
}
